glab(1)

NAME

glab-issue-unsubscribe - Unsubscribe from an issue

SYNOPSIS

glab issue unsubscribe [flags]

DESCRIPTION

Unsubscribe from an issue

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

-R, --repo=""
    Select another repository using the OWNER/REPO or GROUP/NAMESPACE/REPO format or full URL or git URL

EXAMPLE
    glab issue unsubscribe 123
    glab issue unsub 123
    glab issue unsubscribe https://gitlab.com/OWNER/REPO/-/issues/123

SEE ALSO

glab-issue(1)